package com.qmth.teachcloud.eds.vo;

public class ScoreVo {

    private String mainNumber;

    private String subNumber;
    private String score;
    private String answer;

    public ScoreVo() {
    }

    public ScoreVo(String mainNumber, String subNumber, String score) {
        this.mainNumber = mainNumber;
        this.subNumber = subNumber;
        this.score = score;
    }

    public ScoreVo(String mainNumber, String subNumber, String score, String answer) {
        this.mainNumber = mainNumber;
        this.subNumber = subNumber;
        this.score = score;
        this.answer = answer;
    }

    public String getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(String mainNumber) {
        this.mainNumber = mainNumber;
    }

    public String getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(String subNumber) {
        this.subNumber = subNumber;
    }

    public String getScore() {
        return score;
    }

    public void setScore(String score) {
        this.score = score;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }
}
